TrainFog Developers
Companies

Dettaglio azienda

GET
/companies/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

curl -X GET "https://api.trainfog.com/developers/v1.0/companies/string"
{
  "id": "688893ebd804d8588b1afbe0",
  "workspace": "688893ebd804d8588b1afbe0",
  "name": "Acme Inc.",
  "domain": "acme.com",
  "industry": "Retail",
  "status": "New",
  "stage": "Lead",
  "owner": "688893ebd804d8588b1afbe1",
  "consents": [
    {
      "type": "newsletter",
      "granted": true,
      "updatedAt": "2019-08-24T14:15:22Z",
      "method": "manual",
      "ip": "203.0.113.10",
      "userAgent": "Mozilla/5.0"
    }
  ],
  "traits": {},
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z"
}
{
  "error": "Unauthorized"
}
{
  "error": "Not found"
}